import Phaser from 'phaser'
import CinematicScreen from '../cinematic-screen'

export default class Portada extends CinematicScreen {
    constructor(game, parent, name) {
        super(game, parent, name);

        this.create();
    }

    create() {
        this.bg = game.add.sprite(480, 320, 'contraportada');
        this.bg.anchor.setTo(0.5);
        this.add(this.bg);
    }

    appearAnimation() {
    }
}
